Subject: bug#69083: Emacs's keyboard hook state is not reset on session lock (Windows)

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Feb 2024 17:03:41 +0200

> From: Raffael Stocker <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 21 Feb 2024 15:13:30 +0100
> 
> 
> Eli Zaretskii <[email-masked]> writes:
> >> I have read this post, but it seems to be wrong.  I don't have any
> >> elevated privileges and it works without showing any prompt, at least on
> >> Windows 10.  I'll try to have my colleague test it as well, she runs
> >> Windows 11.
> >
> > Is your user a member of the local Administrators group?  Did you try
> > running this code as a "normal" user, not an admin?
> 
> I did run it as a normal user; my user has no (local or otherwise) admin
> rights.

Then it's possible that members of Administrators will get a UAC.  We
shall see, I guess.